 /* Best Sellers */
.best-sellers .product:nth-of-type(1) { display: block; }
.best-sellers .product:nth-of-type(1) .image{ background-image: url('https://i.ebayimg.com/00/s/MTA5NVgxNjAw/z/4pgAAOSwrRhg3GPu/$_57.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(1) .title:before{ content: "Scissor Lift, Mobile Mid-Rise Lift, Portable 3.5 Ton, 1ph E4G MR35TD"; }
.best-sellers .product:nth-of-type(1) .price:before{ content: "\00A3 2,235.00"; }
.best-sellers .product:nth-of-type(1) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(1) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(2) { display: block; }
.best-sellers .product:nth-of-type(2) .image{ background-image: url('https://i.ebayimg.com/00/s/MTA5NVgxNjAw/z/4pgAAOSwrRhg3GPu/$_57.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(2) .title:before{ content: "Scissor Lift, Mobile Mid-Rise Lift, Portable 4 Ton, 1ph E4G MR40TD"; }
.best-sellers .product:nth-of-type(2) .price:before{ content: "\00A3 2,500.00"; }
.best-sellers .product:nth-of-type(2) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(2) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(3) { display: block; }
.best-sellers .product:nth-of-type(3) .image{ background-image: url('https://i.ebayimg.com/00/s/MTA5NVgxNjAw/z/4pgAAOSwrRhg3GPu/$_57.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(3) .title:before{ content: "Scissor Lift, Mobile Vehicle Lift, Mid-Rise Lift, Portable 3 Ton, 1ph E4G MR10TD"; }
.best-sellers .product:nth-of-type(3) .price:before{ content: "\00A3 2,034.00"; }
.best-sellers .product:nth-of-type(3) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(3) .rrp{ visibility: hidden; }
.best-sellers { display: block; }

